<?
	include("./config.inc.php");	//ตั้งค่าต่างๆของเวปบอร์ด
	include("./function.php");		//ฟังก์ชั่นที่ใช้ในเวปบอร์ด
      $key=$_GET["key"];	
      $nu=$_GET["nu"];

	$filename="member.txt";
		if(file_exists($filename)) 
	   {	// ถ้ามีไฟล์หัวข้อคำถาม
		$dat01 = file($filename);
          $num=0;
         for($i=0;$i<sizeof($dat01);$i++)
		 {
         // แยกข้อมูลในแต่ละบรรทัด ออกเป็นฟิลด์ย่อย
  		    $split = explode("|X|",$dat01[$i]);
         }

 	$filename="member.txt";
	$FILE=fopen($filename,"w+");
	flock($FILE,2);

	if(file_exists($filename)) 
	  {
		for ($i=0 ; $i<sizeof($dat01) ; $i++)
		{
		   if($nu!=$i)fputs($FILE,$dat01[$i]);
		}	
      } // end if

	flock($FILE,3);
	fclose($FILE);
   header("Location:admin.php?key=$key");
   
}else
{
    echo "error"; 
}


?>
